MINOVAES - PRODUCT - Feature #1733

List Get Data "My Staff" Bl Dashboard - Header
10/24/2022 09:58 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Pak Yusuf,

Berikut list table dan field untuk get data bagian Header.

Misugi

President Director
. i PT MINOVA INFOTECH SOLUTION
‘ Phone: 0856-1717-1919

Email: misugi@minovais.com

Full Name = Table PHRPAO0001 (FullName)

Position = Table PHRPA0002 (Position)

Organization = Table PHRPAO0002 (Organization)

Phone = Table PHRPA0012 (CommunicationDescription) | note: membaca Communication Type 0002
Email Office = Table PHRPA0012 (CommunicationDescription) | note: membaca Communication Type 0004

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http:/demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 09:59 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 10/24/2022 10:20 AM - Fiona Avangeline Jonathan
- Subject changed from List Get Data "My Staff" Bl Dashboard to List Get Data "My Staff" Bl Dashboard - Header

#3 - 10/24/2022 01:36 PM - Fiona Avangeline Jonathan

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#4 - 12/20/2022 09:38 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#5 - 01/09/2023 05:20 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#6 - 03/16/2023 11:00 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#7 - 03/16/2023 11:10 AM - Fiona Avangeline Jonathan
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- File clipboard-202303161110-g18In.png added

- Status changed from Developing to Closed

Done, terima kasih.

ERICSSON
Files
clipboard-202210240945-h7eud.png 38.9 KB 10/24/2022 Fiona Avangeline Jonathan
clipboard-202303161110-g18In.png 20.7 KB 03/16/2023 Fiona Avangeline Jonathan
